## python-statistics 3.4.0b3

=== debian/changelog ===
python-statistics (3.4.0b3-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 24 Sep 2017 18:16:28 +0200

python-statistics (3.4.0b3-1) experimental; urgency=low

  * Initial release (Closes: #851949)

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 11 Apr 2017 14:44:01 +0200
