=== debian/control ===
Source: python-statistics
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-setuptools,
               python-docutils
Standards-Version: 4.0.0
Homepage: https://github.com/digitalemagine/py-statistics
X-Python-Version: >= 2.6
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-statistics.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-statistics.git/

Package: python-statistics
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Python 2.* port of 3.4 Statistics Module (Python 2)
 This package provides a Python 2.X port of the 3.4 Statistics module.
 .
 This module provides functions for calculating mathematical statistics
 of numeric (Real-valued) data.
