=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=statistics

%:
	dh $@ --with python2 --buildsystem=pybuild
