=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/py-statistics-$1\.tar\.gz/ \
  https://github.com/digitalemagine/py-statistics/tags .*/v?(\d\S+)\.tar\.gz
